
Redmine - Patch #6053

Fixed issue list context menu overflow

2010-08-06 11:12 - Sheng Wang

Status: New Start date: 2010-08-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Description

I found some content overflow when context submenu upto browser top.

see the screenshorts：

 

I use firebug debug and fixed it. Special see the patch file.

The following screenshorts is perfect result:
Related issues:

Related to Redmine - Defect #5908: Odd rendering of right click menu in Firefox Confirmed 2010-07-19

History

#1 - 2010-08-06 11:12 - Sheng Wang

- File fixed-context-menu-overflow.png added

#2 - 2010-08-06 11:13 - Sheng Wang

- File context-menu-overflow.patch added

#3 - 2010-08-06 12:38 - Felix Schäfer

- Category changed from Issues to UI

Files

context-menu-overflow.png 105 KB 2010-08-06 Sheng Wang

fixed-context-menu-overflow.png 109 KB 2010-08-06 Sheng Wang

context-menu-overflow.patch 651 Bytes 2010-08-06 Sheng Wang
